Subject: Re: Order confirmation
From: "Mike" <[email-masked]>
To: "Claire Tart" <[email-masked]>
Date: Mon, 18 Apr 2011 09:45:49 -0400

I have taken care of that for you.  Nothing will be sent out.
Thank you,
Michael B
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Claire Tart 
  To: 'Mike' 
  Sent: Monday, April 18, 2011 8:56 AM
  Subject: RE: Order confirmation

  Hi Mike,

  Please cancel this order.  I found out that the labor posters have already been ordered by our HR department and will be distributed to each of the properties.

  Thanks for your help with this.

  Claire

       Claire Tart 
        Tenant Coordinator

        1776 G Street NW

        Washington, DC 20006

        direct:202-628-0580

        fax: 202-347-1328

        [email-masked]

       

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Friday, April 15, 2011 4:49 PM
  To: Claire Tart
  Subject: Order confirmation

  Claire,

  I called your office and one of your colleagues told me you were out of the office and not sure when you would be available.  They told me that email would be the best way to contact you.  The purpose of the call was just to confirm an order placed earlier today for labor law posters for your businesses.  We do confirm any orders placed that are over $300.  In this case, we have your name on the order with 8 complete sets of state and federal labor law posters being requested for order total of $475.  One discrepancy on the order is that the shipping address shows WRIT which was already confirmed when I called but the billing has NOP 1776 G STREET LP.  I was not certain if that was correct or if our representative inputted the order incorrectly.  We can send it out as is or I can make any corrections needed.  I will be holding the order so I do appreciate you contacting me back at your earliest convenience.

  Thank you,
  Michael B
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]